$(function(){
	var typesList = ['Facile', 'Normal', 'Difficile', 'Devinettes', 'Idées reçues', 'Igor le sage', 'Les animaux'];
	
	for (var i = 0; i < typesList.length; ++i)
	{
		$('#types-list').append(
			$('<li>').append(
				$('<a>').attr('href', 'types-list.html?type='+i).append(
				typesList[i])
			)
		);
	}
});

